Subject: Python.el major mode syntax highlighting not working

From: Laurence Warne <[email-masked]>
Date: Sun, 13 Nov 2022 14:17:13 +0000

Hi,

I think this could be fixed already on master (possibly by the patch in
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=51362).  I've attached an
image of what your snippet looks like on Emacs built ~1 hour ago.

Thanks, Laurence